Debian 'ppp' Insecure Temporary File Creation Vulnerabilities

Bugtraq ID: 32740
Class: Design Error
CVE: CVE-2008-5366
Remote: No
Local: Yes
Published: Aug 11 2008 12:00AM
Updated: Dec 12 2008 05:11PM
Credit: Dmitry E. Oboukhov
Vulnerable: Debian ppp-udeb 2.4.4rel
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus